Subject: Ticket Assigned - shipping escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 19:41:14 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shipping escalation samar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  samar Bot:  Hi Samar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9643199332 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508559925            11:29 PM, 22nd Mar                   Arunjay Raj                    Hi Samar , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           11:30 PM, 22nd Mar                     samar                    Hi           11:31 PM, 22nd Mar                     samar                    My order is very late           11:31 PM, 22nd Mar                     samar                    I have been told it will only take 1 to 2 days           11:31 PM, 22nd Mar                     samar                    I made it on 18           11:32 PM, 22nd Mar                     samar                    Today is 22 and i still didn’t get it!!           11:32 PM, 22nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           11:33 PM, 22nd Mar                   Arunjay Raj                    Please allow us moment to check it for you.           11:33 PM, 22nd Mar                     samar                    Ok           11:34 PM, 22nd Mar                   Arunjay Raj                   Thank you for your patience.           11:36 PM, 22nd Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:36 PM, 22nd Mar                     samar                    And how long will that take ?           11:36 PM, 22nd Mar                   Arunjay Raj                   we will update you on your registered email id.           11:37 PM, 22nd Mar                     samar                    Ok let’s see           11:38 PM, 22nd Mar                   Arunjay Raj                   We will try our best to make it available for you as soon as possible for you.           11:38 PM, 22nd Mar                   Arunjay Raj                    Is there anything else may I assist you?           11:38 PM, 22nd Mar                     samar                    No, Thank you for your support           11:38 PM, 22nd Mar                   Arunjay Raj                   You're welcome.           11:40 PM, 22nd Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:40 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288382